/* Marquee */

  .marquee-container {
    display: flex; 
    color: white;
    font-size: 3.6vh;
    font-family: sans-serif;
    width: 100%; 

  }

  .marquee-track {
    box-sizing: content-box;
    display: flex;
    width: 100%; 
    overflow: hidden;
    white-space: nowrap;
  }
  
  .marquee-track div p {
    padding: 1em 1em;
  }
  
  .marquee-item {
    
    animation-name: scroll;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
    display: flex; 
    flex-shrink: 0;
    /* padding-left: 100%; */
    width: fit-content; 
  }

.marquee-item-padding {
  padding-left: 20px;
  padding-right: 20px;
}

/*
.marquee-track:hover .marquee-item {
	animation-play-state: paused ;
}
*/

@keyframes scroll {
  from { transform: translateX(0%); }
  to {transform: translateX(-100%); }
  }



  /* End Marquee */